Amazon MQ ahora admite ActiveMQ en la versión 5.16.2

Amazon MQ ahora admite ActiveMQ en la versión 5.16.2

Ahora puede iniciar los agentes de Apache ActiveMQ 5.16.2 en Amazon MQ. Esta actualización de versión de ActiveMQ contiene varias correcciones, mejoras y características nuevas en comparación con la versión anterior compatible, ActiveMQ 5.15.15.

About The Author

No Comments

Leave a Reply